* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


@font-face {
    font-family: 'IranNastaliq';
     src: url('../fonts/IranNastaliq.eot') format('eot');
    src: url('../fonts/IranNastaliq.svg') format('svg');
    src: url('../fonts/IranNastaliq.ttf') format('ttf');
    src: url('../fonts/IranNastaliq.woff') format('woff');
}

  body {
 
    background-image: url('../Images/flower.jpg'); 
    background-size: cover;
}
  .header-container {
    display: flex;
  justify-content: center;
 
}
.header {
  
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-flow:row;
}
.cafe {

	font-weight: 600;
	font-size:40px;
	font-family:IranNastaliq;
	color:#5c0719;
   
    padding-right:20px;
 
}


  .flex-container{
 
     display: flex;
    flex-direction: column;
    justify-content:center ;
    align-items: center;
}
.flex-container > div{

    margin: 50px;
    padding: 50px;
    font-size: 30px;
    font-family:IranNastaliq;
}

.social{

    width:100px; 
        height:auto;}
        @media only screen and (min-width: 992px) {
            .flex-container {
                justify-content: space-around;
                flex-flow: row;
            }
        }
        